@media (min-width: 500px) {
  .mast-qct-nav-utility {
    padding-top: 15px;
  }
}
@media (max-width: 992px) {
  .mast-qct-nav-utility {
    display: block;
  }
}
#div-search-container {
  color: #fff;
  padding: 1.5em 2em;
  background: #863EA8;
  margin-bottom: 15px;
}
#div-search-container a {
  color: #fff;
  font-weight: bold;
}
#div-search-container h1 {
  color: #fff;
}

#div-search-container p {
  color: #fff;
}

#div-search-container p.larger {
  font-size: 1.3em;
  line-height: 23px;
  margin-top: 15px;
}

#div-search-container p.smaller {
  font-size: 0.7em;
}

.search-control button {
  background-color: #f2af00;
}

.normal {
  color: #000000;
}

.col-sm-2 {
  background-color: transparent;
}

#top-link-block.affix-top {
  position: absolute;
  bottom: -82px;
  right: 10px;
}

#top-link-block.affix {
  position: fixed;
  bottom: 18px;
  right: 10px;
}

#search-results-container {
  border-top: 1px solid #fff;
  padding-top: 10px;
  display: none;
}

#search-results-container > .row {
  margin: 0;
}

#search-results > .row {
  border: 2px solid #333;
  border-radius: 8px;
  background-color: #333;
  padding: 3px 0;
  margin: 6px 0 0;
}

#search-results .name {
  font-size: 1.4em;
  font-weight: bold;
}

#search-results .data-title {
  text-align: left;
  padding: 0;
}

#search-results .search-data {
  padding: 4px 0;
}

#search-results .important-note {
  font-weight: bold;
  padding: 20px;
  line-height: 23px;
}

#div-search-container input[type="text"],
#div-search-container input[type="number"] {
  color: #333;
}

@media screen and (max-width: 991px) {
  #div-search-container .search-control + .search-control {
    margin-top: 12px;
  }
  #search-results .search-data {
    text-align: right;
    font-weight: bold;
    padding-top: 0;
  }
}

#search-results > .row.highlight {
  border-color: #dd0000;
  background-color:#dd5555;
}
#loading-overlay {
  display: none;
}
#loading-overlay .modal-header {
  border-bottom: 0;
}
#loading-overlay .modal-header h1 {
  text-align: center;
  height: 60px;
  line-height: 60px;
}
#loading-overlay .modal-header h1 img {
  margin-bottom: 17px;
}
